org.eclipse.microprofile.fault.tolerance.tck.retry.clientserver.exceptions

## Class RetryChildException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.eclipse.microprofile.fault.tolerance.tck.retry.clientserver.exceptions.RetryParentException
        - - org.eclipse.microprofile.fault.tolerance.tck.retry.clientserver.exceptions.RetryChildException

All Implemented Interfaces:
  Serializable

    public class RetryChildException
    extends RetryParentException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`RetryChildException(String message)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### RetryChildException

    public RetryChildException(String message)